body {
            font-family: Arial, Helvetica, sans-serif;
            font-size:14px;
            line-height: 20px;
            color:#333333;
}

td {
            font-family: Arial, Helvetica, sans-serif;
            font-size:14px;
            color:#333333;
}

th {
            font-family: Arial, Helvetica, sans-serif;
            font-size:14px;
            color:#333333;
}


ul,li,span{
            font-family: Arial, Helvetica, sans-serif;
            font-size:14px;
            color:#333333;
}

a{color:#a7433c;}
a:HOVER{color:#000000;}
a:VISITED{color:#666666;}

p{margin-top:0;margin-bottom:12px;font-size:14px;color:#333333;}
b{color:#333333}

H1{margin-top:15px;margin-bottom:12px;font-size:20px;color:#91312b;padding-top:23px;}
H2{margin-top:0;margin-bottom:12px;font-size:16px;color:#005883;font-weight:bold;}
H3{margin-top:0;margin-bottom:12px;font-size:16px;color:#000000;}
H4{margin-top:0;margin-bottom:12px;font-size:14px;color:#91312b;}
H5{margin-top:0;margin-bottom:12px;font-size:14px;color:#005883;}
H6{margin-top:0;margin-bottom:12px;font-size:14px;color:#000000;}

p.firstpara{margin-top:0;margin-bottom:14px;font-size:14px;color:#333333;font-weight:bold;}

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */


/*****************************************************
	TOP
*****************************************************/




#header
{
 margin-top:10px;
    position:relative;
    margin-top:10px;
}


div#header a.logo
{
	position:absolute;
	top:10px;left:22px;
	display:block;
	width:215px;
	height:139px;
	background:url(Images/TemplateImages/raroalogo.png) no-repeat top right;	
	z-index:100;
}

div#header .contactdetails
{
	position:absolute;
	top:102px;right:13px;
	display:block;
	width:159px;
	height:46px;	
	z-index:100;
}

div#header .links
{
    float:right;
    width:363px;
    height:53px;
    text-align:right;
    padding-right:10px;
    padding-top:112px;
}

div#header .links span
{
    color:#FFFFFF;
    font-size:14px;
    background:url(Images/TemplateImages/icon_telephone.png) no-repeat;
    padding-left:10px;
    font-weight:normal;
}

div#header .links a
{
    color:#FFFFFF;
    font-size:14px;
    background:url(Images/TemplateImages/icon_email.png) no-repeat;
    padding-left:30px;
}




.contactinfo
{
	font-size:14px;
	font-weight:normal;
	position:absolute;
	right:330px;
	text-align:left;
	top:100px;
	line-height:1em;
	
}

.contactinfo a
{
    color: #ffffff;
    text-decoration: underline;
}

.contactinfo h5
{
    margin-top:0;
	font-size:14px;
	color: #ffffff;
	font-weight:normal;
}

.contactinfo a:hover
{
    color: #ffffff;
}



/*****************************************************
	CONTENT
*****************************************************/

div#shadowbgholder
{
  background: url("Images/TemplateImages/shadow.png") repeat-y scroll center center transparent;
}


#container
{
    margin: auto auto;
    width: 1021px;
    background-color: #fff;
 }

div#wrapper{
	width:1021px;
	padding:0;
	line-height: 20px;
}

div#content{
	width:763px;
	float:right;
	margin-right:20px;
	}
  
div#visitor
{
    width:1021px;
    margin-left:18px;
    margin-right: 18px;
        
 } 
  
div#visitor .text h4
{   color:#005883;
    font-size: 14px;
    font-weight:bold;
 
}      

.tablestyled
{
 	border:2px solid #cccccc;
 	float:left;
 	width:347px;
 
 }

.tablestyled th
{
    background:#005883;
  
}

.tablestyled a
{
    color:#333333;
    font-weight:normal;  
    text-decoration: underline; 
 
  }

.tablestyled h4
{
    color:#ffffff;
    font-weight:normal;
    font-size: 16px;
    font-weight: bold;
    text-align:left;   
    margin:6px;
}

.tablestyled h3
{
    color:#333333;
    font-size: 14px;
    font-style: italic;
    text-align:left;
    font-weight: bold;
    margin:0;
}

.tablestyled h5
{
    color:#333333;
    font-size: 14px;
    text-align:left;
    font-weight: normal;
    margin:0;
}

.tablestyled h2
{
    color:#333333;
    font-weight:bold;
    font-size: 14px;
    font-style: italic;
    text-align:left;
    margin:0;
}


.tablestyled h6
{
    color:#a7433c;
    font-weight:bold;
    font-size: 16px;
    text-align:left;
    margin:3px;
}

div#content .newsevents {
	width:341px;
	height:155px;
	border:2px solid #cccccc;
	display:block;
	float:left;
}

div#content .youtube {
	width:187px;
	height:156px;
	border:2px solid #cccccc;
	display:block;
	float:right;
}  

div#youtubeimage {
	width:187px;
	height:156px;
	border:2px solid #cccccc;
	display:block;
	float:right;
	margin-top:25px;
} 

div#visitor
{
  margin:0 auto;
}   

div#bottom 
{
    text-align:center;
 }

/*****************************************************
	EXTRA DIVS
*****************************************************/
div#side
{
	display:inline;
	padding:21px;
	min-height:400px;
	height:auto !important;
	height:400px;
	float:left;
    width:190px;
}

div#side div.heading{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	background:url(Images/TemplateImages/left_nav_red.png) no-repeat #ffffff bottom;

 	}

div#extra{
	float:left;
	width:222px;
	display:inline;
	clear:left;
}


/*****************************************************
	LEFT NAV
*****************************************************/
a.dsl-leftnav_1,
a.dsl-leftnav_2,
a.dsl-leftnav_4
{
	
	width:190px;
	display:block;
	text-decoration:none;
	color:#ffffff;
	background:url(Images/TemplateImages/left_nav_red.png) no-repeat bottom;
	font-weight:bold;
	border:1px solid #cccccc;
	
	
}

a.dsl-leftnav_1:HOVER,
a.dsl-leftnav_2:HOVER,
a.dsl-leftnav_4:HOVER,


 
div#side .dsl-leftnav_2
{
	
	display:block;
	text-decoration:none;
	color:#ffffff;
	background:url(Images/TemplateImages/left_nav_red.png) no-repeat bottom;
	font-weight:bold;
	border:1px solid #cccccc;
	 width:176px;
	padding-left:14px;
	height:26px;
}



div#side .dsl-leftnav_2:HOVER
{

background:url(Images/TemplateImages/left_nav_hover.png) no-repeat bottom;
}	


#side a.currentpage
{
	background:url(Images/TemplateImages/left_nav_hover.png) no-repeat bottom;
}

div#side .dsl-leftnav_3

{

 text-decoration:none;
      color:#333333;
	border-bottom:2px dotted #333333;
	display:block;
	padding-left:35px;
	margin-bottom:3px;
	font-weight: bold;
     background:url(Images/TemplateImages/greybullet.jpg)no-repeat 16px 5px;
}	


div#side .dsl-leftnav_3:HOVER
{
    text-decoration:none;
    color:#005883;
	border-bottom:2px dotted #333333;
	padding-left:35px;
	margin-bottom:3px;
	font-weight: bold;
    background:url(Images/TemplateImages/bluebullet.jpg) no-repeat 16px 5px;
}	



/*****************************************************
	FOOTER
*****************************************************/
div#footer{
	background:#a7433c;
	width:1021px;
	
}

div#footer p{
	color:#ffffff;
	line-height:17px;
}

div#footer table td{
	padding-right:20px;
}

div#footer table td a{
	color:#fff;
	text-decoration:underline;
}

div#footer table td a:HOVER{
	color:#fff;
	text-decoration:none;
}

div#footer ul{
	margin-top:0;
	margin-bottom:0;
}

div#footer ul li{
	color:#ffffff;
	text-decoration:underline;
	margin-left:-20px;
	margin-bottom:6px;
}

div#footer ul li a{
	color:#fff;
	text-decoration:underline;
}

div#footer ul li a:HOVER{
	color:#fff;
	text-decoration:none;
}

div#footer h2{
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}

div#footer h3{
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}

div#footer .footerlinks{
	padding:32px 55px;
}


div#footer .mapholder{
	text-align:center;
	width:228px;
	float:right;
}

#sitebydsl{width:100%;background:none;text-align:center;padding:6px 0px;font-size:11px;}
#sitebydsl a{color:#FFF;}
#sitebydsl a:hover{text-decoration:none;}


/*****************************************************
	stag images
*****************************************************/



div#content #thumbs img{
	float:left;
	padding-right:8px;
	border:none;
	margin:0;
	padding-right:5px;
    margin-left:4px
}


div#content #thumbs .fourth img{padding-right:0px;}

div#content #bigimage img{border:none;margin:0;}

#master0 div img{border-color:#6e96ae;}


div#content table.gridLayout th,
div#content table.gridLayout_stats th{color:#a7433c;padding:3px;height:6px; text-align:left;font-size:14px;}
div#content table.gridLayout td,
div#content table.gridLayout_stats td{color:#333333;background:#e5eef2;}

div#content table.gridLayout .tblImage{padding:5px;width:200px;}
div#content table.gridLayout .tblDetailImage{background:none;color:#666; border:solid 2px #cccccc;padding:3px;}
div#content table.gridLayout .tblHead{width:200px;text-align:right;font-weight:bold;padding-right:4px;height:25px;}
div#content table.gridLayout .tblText{padding-left:4px;height:25px; border-bottom:solid 1px #ffffff;}
div#content table.gridLayout .tblDesc{padding:4px;height:20px;}
div#content table.gridLayout .tblEmpty{background:none;height:80px;}

div#content table.gridLayout_stats td{text-align:center;padding:4px;height:25px;}
div#content table.gridLayout_stats .tblHead{width:754px;text-align:center;font-weight:bold;padding:4px;height:25px; background-color:#b2cdda;font-weight:bold; font-size:14px;}



.pTree_Table{border-collapse:collapse;}
.pTree_Table .pTree_Head{font-weight:bold;padding-left:15px;}
.pTree_Table .pTree_Text{}
.pTree_Table .pTree_BorderRight{border-right:#005883 1px solid;}
.pTree_Table .pTree_BorderBot{border-bottom:#005883 1px solid;}
.pTree_Table .pTree_BorderBotRight{border-bottom:#005883 1px solid;border-right:#005883 1px solid;}



/*****************************************************
	homepage slideshow images
*****************************************************/

